/* -------------------------------------
    (carga previa: normalize.css)
    HOJA DE ESTILOS PARA FONDOS
    (cc) 3con14.pro
----------------------------------------*/

*, *::after, *::before { box-sizing: border-box; }
* { margin:0; padding:0; border: 0 none transparent; }

html { font: 16px/1.3 sans-serif; color: #ddd; }

body {
    max-width  : 100vw;
    min-height : 100vh;
    position   : relative;
}
body::after {
  content    : "";
  width      : 100%;
  min-height : 100%;
  position   : absolute;
  top        : 0;
  left       : 0;
  z-index    : -100;

 /* FONDO CON DIFERENTE OPACIDAD */ 
    opacity  : 0.8;

 /* FONDO CON IMAGEN FULL-WIDTH */
    background      : url(../img/1920/05.jpg) no-repeat center fixed;
    background-size : cover;
}

#container {
    width            : 94vw;
    max-width        : 960px;
    min-height       : 100vh;
    margin           : auto;
    padding          : 1em;
    background-color : rgba(0,0,0,0.1);
}

.centro {
    padding          : 0.5em;
    text-align       : center;
    background-color : rgba(165, 42, 42, 0.1);
}

.blink { animation: parpadeo 3s infinite steps(3); color: hsla(60, 100%, 25%, 1);}
@keyframes parpadeo { 50% {visibility: hidden; } }

